MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004666ATutorThemepublic2010-12-15 10:152011-08-18 13:02
Reportergreg 
Assigned Togreg 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004666: enrolment panel duplicate ID
DescriptionThe enrolment panel in the default16 theme (maybe others) has two occurrences of the id="subnavlist" which fails validation.
TagsNo tags attached.
Affects versionSVN
SVN Revision#11161
Attached Files

- Relationships

-  Notes
(0005105)
greg (administrator)
2011-08-03 09:13

replaced subnavlist with prefs_tab class. mods/_core/enrolment/html/enrolment.inc.php
(0005162)
greg (administrator)
2011-08-18 13:02

First round of 2.0.3 changes closed.

- Issue History
Date Modified Username Field Change
2010-12-15 10:15 greg New Issue
2010-12-15 10:15 greg Affects version => SVN
2011-07-18 16:40 greg Assigned To => greg
2011-07-18 16:40 greg Status new => assigned
2011-08-03 09:13 greg SVN Revision# => 11161
2011-08-03 09:13 greg Note Added: 0005105
2011-08-03 09:13 greg Status assigned => resolved
2011-08-03 09:13 greg Fixed in Version => 2.0.3
2011-08-03 09:13 greg Resolution open => fixed
2011-08-18 13:02 greg Note Added: 0005162
2011-08-18 13:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker